<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <CraftImplantPlasteelWireMesh.label>制造杂交生物仿生体玻璃钢丝框架</CraftImplantPlasteelWireMesh.label>
  <CraftImplantPlasteelWireMesh.description>制造杂交生物仿生体玻璃钢丝框架。</CraftImplantPlasteelWireMesh.description>
  <CraftImplantPlasteelWireMesh.jobString>制造仿生体框架</CraftImplantPlasteelWireMesh.jobString>

  <CraftBearClaws.label>制造猛熊之爪</CraftBearClaws.label>
  <CraftBearClaws.description>制造猛熊之爪，一种混合人类和熊的DNA的杂交生物仿生体，增加了强力的近战攻击。</CraftBearClaws.description>
  <CraftBearClaws.jobString>制造猛熊之爪</CraftBearClaws.jobString>

  <CraftOvipositor.label>制造产卵器</CraftOvipositor.label>
  <CraftOvipositor.description>制造产卵器，一种混合有人类和鸡的DNA的杂交生物仿生体...混合植入含有人形和鸡的DNA…你确定这是个好主意吗？真的？人类卵子的自由牧场？啊…</CraftOvipositor.description>
  <CraftOvipositor.jobString>制造产卵器</CraftOvipositor.jobString>

  <CraftMuffaloMuscles.label>制造牦牛加强肌肉</CraftMuffaloMuscles.label>
  <CraftMuffaloMuscles.description>制造牦牛加强肌肉，一种混合有人类和牦牛的DNA的杂交生物仿生体，提供加强主体的肌肉系统。</CraftMuffaloMuscles.description>
  <CraftMuffaloMuscles.jobString>制造牦牛加强肌肉</CraftMuffaloMuscles.jobString>

  <CraftBoomalopeNodules.label>制造爆炸安洛普瘤</CraftBoomalopeNodules.label>
  <CraftBoomalopeNodules.description>制造爆炸安洛普瘤，一种混合有人类和爆炸羊的DNA的杂交生物仿生体，如果主体死于暴力会造成巨大爆炸。</CraftBoomalopeNodules.description>
  <CraftBoomalopeNodules.jobString>制造爆炸安洛普瘤</CraftBoomalopeNodules.jobString>

  <CraftWolfMuscularFibers.label>制造狂狼肌肉纤维</CraftWolfMuscularFibers.label>
  <CraftWolfMuscularFibers.description>狂狼肌肉纤维，一种混合有人类和狼的DNA的杂交生物仿生体，通过人狼杂交肌肉纤维组成主体的腿，给予其巨大的力量和速度提升。</CraftWolfMuscularFibers.description>
  <CraftWolfMuscularFibers.jobString>狂狼肌肉纤维</CraftWolfMuscularFibers.jobString>

  <CraftInsectoidAntennae.label>制造虫族触角</CraftInsectoidAntennae.label>
  <CraftInsectoidAntennae.description>制造虫族触角，一种混合有人类和虫族的DNA的杂交生物仿生体，这是一种加强感知的附属物，可以植入一主体的头部，完全改变了“用眼睛看”，通过感知来“看”周围的世界。经验可能略微势不可挡由于感官超负荷。</CraftInsectoidAntennae.description>
  <CraftInsectoidAntennae.jobString>制造虫族触角</CraftInsectoidAntennae.jobString>

  <CraftHumanThrumboHorn.label>制造敲击兽之角</CraftHumanThrumboHorn.label>
  <CraftHumanThrumboHorn.description>制造敲击兽之角，转基因敲击兽角，可以植入主体的额头。讨厌的。</CraftHumanThrumboHorn.description>
  <CraftHumanThrumboHorn.jobString>制造敲击兽之角</CraftHumanThrumboHorn.jobString>

  <CraftVenomousFangs.label>制造毒蛇之牙</CraftVenomousFangs.label>
  <CraftVenomousFangs.description>制造毒蛇之牙，这种杂交生物仿生体替代主体的颚有一对毒牙。战斗中有一定作用，但不是很舒服。</CraftVenomousFangs.description>
  <CraftVenomousFangs.jobString>制造毒蛇之牙</CraftVenomousFangs.jobString>


</LanguageData>